#sub-video {margin:0 auto;max-width:1200px}
.video_hd {margin:0 0 70px;background:#000}
.video_category {position:relative;margin:0 0 50px}
.video_category:after {display:block;visibility:hidden;clear:both;content:""}
.video_cate_title {position:absolute;left:0;top:0}
.video_cate_title img{width: 150px; padding-right: 10px;}
.video_cate_title h2 {position:relative;font-size:30px;color:#000; display: inline-flex;    align-items: center; height: 38px;line-height: 38px;}

#video_swiper {position:relative;overflow:hidden;margin:0;padding:60px 0 0 0}
#video_swiper .swiper-slide {margin:0}
#video_swiper .swiper-slide:nth-child(even) {}
#video_swiper .swiper-button-prev,
#video_swiper .swiper-button-next {top:0 !important;margin-top:13px !important;--swiper-navigation-size:30px;--swiper-navigation-color:#555;}
#video_swiper .swiper-button-next {right:10px !important;left:initial !important;}
#video_swiper .swiper-button-prev {right:65px !important;left:initial !important;}
.video_cont {position:relative}
.video_cont:after {display:block;visibility:hidden;clear:both;content:""}
.video_cont .video_img {position:relative}
.video_cont .video_img img {width:100%;height:auto}
.video_cont .video_info {padding:20px 0 0}
.video_cont .video_subject {font-size:18px;font-weight:500}
.video_cont .video_date {font-size:14px;color:#7F7F7F}

.videonews_config {padding:15px 0;text-align:center;font-size:16px;background:#12277A}
.videonews_config a {color:#D6D6D6}
    #logo > a > img{display: none;}
    #logo > a > img.video_mlogo, #logo > a > img.video_slogo{display: block;}
    #logo > a > img.video_mlogo{width: 140px;}
@media screen and (max-width:1280px) {
	#logo .top_right_logo {margin-left:120px!important}
	#logo > a > img {transform: translate(0%, -60%);}
	#logo > a > img.video_mlogo {width: 100px;}
	#logo > a > img.video_slogo {width: 100px;    bottom: 0;
		top: unset;
		transform: translate(0%, -54%);}
	#sub-video {padding:50px 0 0}
	.video_hd {margin:0 0 40px}
	.video_category {margin:0 0 20px}
	.video_cate_title img{height: 30px;line-height: 30px; width: auto;padding-right: 10px;}
	.video_cate_title h2 {font-size:20px; height: 30px;line-height: 30px; }
	.video_cate_title div{font-size:20px; height: 30px;line-height: 30px; padding-top:2px}
	#video_swiper {padding:40px 0 0 0}
	#video_swiper .swiper-button-prev,
	#video_swiper .swiper-button-next {margin-top:6px !important;--swiper-navigation-size:23px;}
	#video_swiper .swiper-button-prev {right:50px !important}
	.video_cont .video_info {padding:15px 0 0}
	.video_cont .video_subject {font-size:16px}	
}